/* No comment provided by engineer. */
/* Tradução igual a Original == */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Comprar online";

/* No comment provided by engineer. */
"Change..." = "Alterar...";

/* No comment provided by engineer. */
"Close" = "Fechar";

/* No comment provided by engineer. */
"Date Registered:" = "Data de registo:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Introduza o seu nome de proprietário e chave de licença, certifique-se que correspondem à informação que recebeu e clique em Registar.";

/* No comment provided by engineer. */
"Later" = "Mais tarde";

/* No comment provided by engineer. */
"License Key:" = "Chave de licença:";

/* No comment provided by engineer. */
"Owner:" = "Proprietário:";

/* No comment provided by engineer. */
"Register" = "Registar";

/* No comment provided by engineer. */
"Registration" = "Registo";

/* No comment provided by engineer. */
"Valid For:" = "Válido para:";

